@charset "UTF-8";
/* @include sp */
/* @include pc */
/* ボタン類
---------------------------------------------------------- */
/* 紫大 */
/* グレー大 */
/* 紫グラデ */
/* 白中 */
/* 紫ライン小 */
/* ---------------------------------------
$ プライバシーポリシー・利用規約
----------------------------------------*/
.secPrivacy .inner > .txt,
.secPrivacy .box,
.secTerms .inner > .txt,
.secTerms .box {
  margin-bottom: 50px; }

.secPrivacy .box p, .secPrivacy .box ol, .secPrivacy .box ul, .secPrivacy .box dl,
.secTerms .box p,
.secTerms .box ol,
.secTerms .box ul,
.secTerms .box dl {
  margin-bottom: 1.2em; }

.secPrivacy .box ul li,
.secTerms .box ul li {
  background: url(../images/common/bg-list-dot.png) no-repeat 0 9px;
  margin-top: 3px;
  padding-left: 12px; }
  .secPrivacy .box ul li:first-child,
  .secTerms .box ul li:first-child {
    margin-top: 0; }

.secPrivacy .box ol li,
.secTerms .box ol li {
  margin-top: 3px;
  padding-left: 12px; }
  .secPrivacy .box ol li:first-child,
  .secTerms .box ol li:first-child {
    margin-top: 0; }

.secPrivacy .box ol.decimal,
.secTerms .box ol.decimal {
  margin-left: 25px; }
  .secPrivacy .box ol.decimal > li,
  .secTerms .box ol.decimal > li {
    padding-left: 0;
    list-style-type: decimal; }

.secPrivacy .box dl.mail,
.secTerms .box dl.mail {
  overflow: hidden; }
  .secPrivacy .box dl.mail dt,
  .secTerms .box dl.mail dt {
    float: left;
    margin-right: 5px;
    padding-right: 10px;
    position: relative; }
    .secPrivacy .box dl.mail dt::after,
    .secTerms .box dl.mail dt::after {
      content: ':';
      position: absolute;
      right: 0;
      top: 0; }

.secTerms .chapter > .tit {
  margin-bottom: 20px;
  font-size: 26px; }

/* 規約 */
ol.num1 {
  margin-bottom: 1.4em;
  margin-left: 1em; }
  ol.num1 li {
    position: relative;
    list-style: none;
    line-height: 1.4;
    margin-bottom: 0.3em; }
    ol.num1 li span {
      position: absolute;
      top: 0;
      left: -1.5em; }

/* ---------------------------------------
$ サイトマップ
----------------------------------------*/
.secSitemap .inner > ul > li {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 30px; }
  .secSitemap .inner > ul > li > div:first-child {
    background: #f3f3f3;
    border: 1px solid #eaeaea;
    display: block;
    padding: 6px 20px 3px; }
  .secSitemap .inner > ul > li > a {
    background: #f3f3f3;
    border: 1px solid #eaeaea;
    display: block;
    padding: 6px 20px 3px;
    color: #d01207; }
    .secSitemap .inner > ul > li > a:hover {
      opacity: 0.8; }
    .secSitemap .inner > ul > li > a span {
      position: relative; }
  .secSitemap .inner > ul > li > div p {
    padding: 20px 20px 0;
    font-weight: normal; }
    .secSitemap .inner > ul > li > div p + ul {
      margin-top: 0;
      margin-bottom: 20px; }
  .secSitemap .inner > ul > li > div ul + p {
    padding-top: 15px;
    border-top: 1px solid #ddd; }
  .secSitemap .inner > ul > li ul {
    overflow: hidden;
    margin: 10px -10px 35px 20px;
    position: relative;
    width: 1010px; }
    @media screen and (max-width: 767px) {
      .secSitemap .inner > ul > li ul {
        width: 90%; } }
    .secSitemap .inner > ul > li ul li {
      float: left;
      font-size: 15px;
      font-weight: normal;
      line-height: 1.4;
      margin: 10px 10px 0 0;
      width: 320px; }
      .secSitemap .inner > ul > li ul li.row2 {
        width: 400px; }
        .secSitemap .inner > ul > li ul li.row2 + li {
          width: 250px; }
      .secSitemap .inner > ul > li ul li a {
        background: url(../images/common/arrow-purple4.png) no-repeat 0 6px;
        display: inline-block;
        padding-left: 12px;
        position: relative; }
      @media screen and (max-width: 767px) {
        .secSitemap .inner > ul > li ul li {
          width: 100%; }
          .secSitemap .inner > ul > li ul li.row2 {
            width: 100%; } }
  .secSitemap .inner > ul > li a.target::after, .secSitemap .inner > ul > li .target span::after {
    content: '';
    display: block;
    width: 12px;
    height: 11px;
    position: absolute;
    background: url(../images/common/ico-target.png) no-repeat;
    right: -1rem;
    bottom: 5px; }
  .secSitemap .inner > ul > li .target span::after {
    bottom: 10px; }

/* ---------------------------------------
$ パートナー様一覧
----------------------------------------*/
.secPartner .txt + table {
  margin-top: 24px; }

.secPartner table th {
  background: none;
  text-align: center;
  vertical-align: middle;
  width: 200px; }

.secPartner table td:last-child {
  text-align: center;
  width: 200px; }

.secPartner table td a {
  font-weight: bold;
  text-align: center;
  border-radius: 50px;
  display: block;
  text-indent: -1rem;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #d01207;
  color: #fff;
  font-weight: bold;
  text-indent: -1rem;
  width: 100px;
  padding: 3px 0;
  border-radius: 3px;
  text-indent: 0;
  margin: 0 auto;
  font-size: 13px;
  font-weight: normal; }
  .secPartner table td a span {
    position: relative; }
    .secPartner table td a span::before {
      top: 0;
      bottom: 0;
      margin: auto; }
  .secPartner table td a span {
    color: #fff; }
    .secPartner table td a span::before {
      content: '';
      display: block;
      width: 10px;
      height: 16px;
      position: absolute;
      background: url(../images/common/icon-btn_white.png) no-repeat top center;
      right: -1.7rem;
      top: 0;
      bottom: 0;
      margin: auto; }
  .secPartner table td a:hover {
    background: -webkit-gradient(linear, left top, right top, from(#d01207), to(#b8150d)) #b8150d;
    background: -webkit-linear-gradient(left, #d01207 0%, #b8150d 100%) #b8150d;
    background: -o-linear-gradient(left, #d01207 0%, #b8150d 100%) #b8150d;
    background: linear-gradient(to right, #d01207 0%, #b8150d 100%) #b8150d; }

@media screen and (max-width: 767px) {
  .secPartner table td a{
    width: 100%;
  }
  .secPartner table th {
    width: 30%; }
    .secPartner table th img {
      width: 100%; }
  .secPartner table td {
    font-size: 12px;
    padding: 0 4%; }
  .secPartner table td:last-child {
    width: 25%;
    padding: 0 2%; }
    .secPartner table td:last-child img {
      max-width: 100px;
      width: 80%; } }

/* h3の余白を調整 partner.html privacy.html terms.html 24365_terms.html trial_terms.html 共通 */
.titH3 {
  margin: 0 0 30px;
  padding: 0 0 1rem; }
